ESXi
cancel
Showing results for 
Search instead for 
Did you mean: 

HP Blade servers with ESX3.5i Hypervisors

JorisK
Regular Advisor

HP Blade servers with ESX3.5i Hypervisors

Hi everyone,

We have four Blade servers which had ESX3.5i preinstalled on them. When we initially configured them we noticed some licenses where installed.

We now want to reinstall them. Can i use the normal 3.5i Hypervisor ISO which is downloadable from the VMWare site or do i need a special HP version?

Regards!

 

 

P.S. This thread has been moved from general to ESXi. - Hp Forum moderator